---
title: "Latest NAV / unit values for a fund."
url: "https://developer.argaam.com/apis/investment-funds-layer-api-production-v1/versions/4539eaf2-f489-47b7-a009-fcdcc0e63201/operations/getFundsManagersByManagerIdFundsByFundIdValues"
---

> Full API specification: https://developer.argaam.com/apis/investment-funds-layer-api-production-v1/versions/4539eaf2-f489-47b7-a009-fcdcc0e63201.md

# Latest NAV / unit values for a fund.

`GET` `/api/v1.1/funds/managers/{managerId}/funds/{fundId}/values`

Operation ID: `getFundsManagersByManagerIdFundsByFundIdValues`

Returns the most recent observed NAV values plus daily, weekly, and monthly change percentages. ### Example ``` GET /api/v1.1/funds/managers/12/funds/345/values ```

## Path parameters

- `managerId` (integer, int32, required) - Fund manager identifier.
- `fundId` (integer, int32, required) - Fund identifier, scoped to the given `managerId`.

## Responses

- `200` - Success

## OpenAPI definition

````yaml
openapi: 3.0.1
info:
  title: Investment Funds Layer API
  version: v1.1
servers:
  - url: https://api.argaam.com
    description: Argaam API Gateway (Production)
paths:
  /api/v1.1/funds/managers/{managerId}/funds/{fundId}/values:
    get:
      tags:
        - Funds
      parameters:
        - name: managerId
          in: path
          required: true
          schema:
            type: integer
            format: int32
          description: Fund manager identifier.
        - name: fundId
          in: path
          required: true
          schema:
            type: integer
            format: int32
          description: Fund identifier, scoped to the given `managerId`.
      responses:
        "200":
          description: Success
      summary: Latest NAV / unit values for a fund.
      description: "Returns the most recent observed NAV values plus daily,\r

        weekly, and monthly change percentages.\r

        \            \r

        ### Example\r

        ```\r

        GET /api/v1.1/funds/managers/12/funds/345/values\r

        ```"
      operationId: getFundsManagersByManagerIdFundsByFundIdValues
security:
  - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
````
